Subject: Re: TW Swap deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Jan 2001 07:17:00 -0800 (PST)

Thanks Susan.  MKM:  FYI.  DF

Susan Scott
01/16/2001 04:17 PM
To: Tony Pryor/ET&S/Enron@ENRON, Drew Fossum@ENRON
cc:  

Subject: TW Swap deals

Here is what I've been able to learn about the hedges of the TW index rate 
deals.
Morgan has been working in connection with Dan Fancler, Tracy Geaccone (sp?) 
and Dave Neubauer to make sure these can go under FAS 133 and for any other 
analysis that needs to be done.  They will continue to do so on the other 
deals and I'll follow up.  I am satisfied the interim procedures are being 
followed.  Questions -- let me know.